$HelpDesc[BlasterImage] = "The Blaster fires a burst of energy at its target.  It has a high rate of fire, and is often used in close combat due to the fact that the energy bolts ricochet dangerously in a small enclosed area.";
$HelpLines[BlasterImage] = 2;
$HelpDesc[ChaingunImage] = "The Chaingun fires a spread of bullets at it's target.  It is good for hitting close fast moving targets or those in the air.";
$HelpLines[ChaingunImage] = 2;
$HelpDesc[DiscImage] = "The Spinfusor fires a high speed disc-shaped explosive at its target; it has good damage and range.  It is a general purpose weapon used by all and mastered by few.";
$HelpLines[DiscImage] = 3;
$HelpDesc[ELFGunImage] = "The ELF Gun draws energy from it's target, giving a portion of that energy to the shooter. When the target is out of energy, the ELF begins doing damage.";
$HelpLines[ELFGunImage] = 3;
$HelpDesc[GrenadeLauncherImage] = "The Grenade Launcher fires a special grenade at it's target; this grenade will bounce around until it arms and then explode on contact.  If used underwater, it can act like a depth charge.";
$HelpLines[GrenadeLauncherImage] = 3;
$HelpDesc[MagnumImage] = "The Magnum is a silenced large bore pistol that has a clip of 3 rounds which it can empty fairly quickly.  This is the weapon of choice for those favoring stealth.";
$HelpLines[MagnumImage] = 2;
$HelpDesc[MissileLauncherImage] = "The Missile Launcher fires a guided warhead at it's target.  In order to fire, you must have a lock on the target; point it at 'Hot Targets' such as Pulse Sensors, Turrets, Vehicles, or jetting Players and it will attempt to lock on.";
$HelpLines[MissileLauncherImage] = 3;
$HelpDesc[MortarImage] = "The Handheld Mortar fires a high-yield explosive at it's target.  The projectile it fires takes a while to arm and then will detonate on contact.";
$HelpLines[MortarImage] = 2;
$HelpDesc[ParticleCannonImage] = "The Particle Cannon fires a relatively fast bolt of energy.  The energy bolt explodes on contact, surging through the target and shorting out their electrical systems temporarily.  Hold down the trigger to charge it and release to fire.";
$HelpLines[ParticleCannonImage] = 3;
$HelpDesc[PlasmaImage] = "The Plasma Gun fires superheated plasma at it's target, often setting the target on fire.  It is good for indoor fighting, due to its high rate of fire and splash damage.";
$HelpLines[PlasmaImage] = 2;
$HelpDesc[RifleImage] = "The Sniper Rifle fires a bullet at high velocity over a long range; it is generally only used by elite snipers. Although loud, it is otherwise very stealthy. Depending on the range, the bullet may drop somewhat in flight.  Remember to aim for the head.";
$HelpLines[RifleImage] = 3;
$HelpDesc[ShockLanceImage] = "The Shocklance fires a high voltage charge at it's target.  This can be used to directly stun an enemy or electrify a body of water.  Assassins often use this with a cloaking pack to sneak up and destroy their enemy's spinal cord.";
$HelpLines[ShockLanceImage] = 3;
$HelpDesc[ShotgunImage] = "The Shotgun fires a cluster of pellets at its target.  Because of the blast spread it is only useful for close range fighting.";
$HelpLines[ShotgunImage] = 2;
$HelpDesc[SniperRifleImage] = "The Laser Rifle fires a beam of concentrated energy at it's target; it is generally used against targets at long range.  Remember to aim for the head.";
$HelpLines[SniperRifleImage] = 2;
$HelpDesc[TargetingLaserImage] = "The Targeting Laser is used to mark (or 'paint') targets for your teammates.  In addition it acts as a range finder for you.";
$HelpLines[TargetingLaserImage] = 2;
$HelpDesc[FlashLightImage] = "The Flashlight helps you see in the dark.";
$HelpLines[FlashLightImage] = 1;

$HelpDesc[TAGGunImage] = "Target Acquisition Gear marks locations and helps coordinate team fire onto that location.  Simply fire and it will maintain a lock on that location until you turn it off or mark another location.";
$HelpLines[TAGGunImage] = 3;
$HelpDesc[RepairGunImage] = "The Repair Pack is able to repair damaged people and objects.  Simply pull out the Repair Gun (use pack) and fire (shoot) at what you want to fix.";
$HelpLines[RepairGunImage] = 2;

$HelpDesc[GrapplingHookImage] = "The Grappling Core fires a coil and then generates a field that creates an attraction between the coil and the core.  Simply fire and hold down the trigger to use.";
$HelpLines[GrapplingHookImage] = 3;
$HelpDesc[EAToolImage] = "The Engineer's Tool can create an uplink with deployables to better manage them. Simply target the deployable and you are able to rename it (.Name) or repack it (.Repack) by typing in the chat window.";
$HelpLines[EAToolImage] = 3;
$HelpDesc[EAGunImage] = "The Engineer's Repair Gun is able to repair damaged people and objects.  Simply pull out the Repair Gun and fire at what you want to fix.";
$HelpLines[EAGunImage] = 2;
$HelpDesc[CodeBreakerImage] = "The Code Breaker is able to hack into enemy deployables in order to bypass their security systems. Simply walk up to an enemy Deployed Inventory Station, Deployed Forcefield Generator, or Teleport Pad and let the Code Breaker do the rest.";
$HelpLines[CodeBreakerImage] = 3;

$HelpDesc[BomberBomb] = "The \'Standard Bomb\' is an all purpose bomb that is equiped with a powerful explosive.";
$HelpLines[BomberBomb] = 2;
$HelpDesc[ClusterBomb] = "The \'Cluster Bomb\' is an bomb that is equiped with several bomblets that it releases several meters above the ground to shower a wide area with explosives.";
$HelpLines[ClusterBomb] = 3;
$HelpDesc[IncendiaryBomb] = "The \'Incendiary Bomb\' is an bomb that is equiped with several incendiary bomblets that it releases several meters above the ground to shower it with napalm.";
$HelpLines[IncendiaryBomb] = 3;
$HelpDesc[EMPBomb] = "The \'EMP Bomb\' is an bomb that is equiped with a large Electro-Magnetic Pulse(EMP) device that is able to form an EMP Field about 10 meters above the ground.  The field can short out armors and hinder energy recharging.";
$HelpLines[EMPBomb] = 3;
$HelpDesc[DepthCharge] = "The \'Depth Charge\' is an bomb that is designed to be dropped into the water and then explode just under the surface.  Once it hits the water, it completes it's arming and then detonates between 20 and 30 meters below the surface.";
$HelpLines[DepthCharge] = 3;

$HelpDesc[DefaultProjectile] = "The Default Projectile has been selected.";
$HelpDesc[EMP] = "The EMP Projectile has been selected.";
$HelpDesc[Incendiary] = "The Incendiary Projectile has been selected.";
$HelpDesc[Concussion] = "The Concussion Projectile has been selected.";
