

//--------------------------------------------------------------------------
// Item Data
//--------------------------------------------------------------------------
datablock ItemData(ConcussionGrenadeThrown)
{
   shapeFile = "grenade.dts";

   mass = 0.7;
   trueMass = 0.1;

   elasticity = 0.2;
   friction = 1;
   pickupRadius = 2;

   maxDamage = 0.5;

   ApplyConcussion = true;

   explosion = ConcussionGrenadeExplosion;

   hasDamageRadius   = true;
   damageRadius      = 15.0;
   radiusDamageType  = $DamageType::Explosion;
   kickBackStrength  = 3500;

   computeCRC = true;

};

datablock ItemData(ConcussionGrenade)
{
   className = HandInventory;
   catagory = "Handheld";
   shapeFile = "grenade.dts";

   mass = 0.7;
   elasticity = 0.2;
   friction = 1;

   pickupRadius = 2;

   thrownItem = ConcussionGrenadeThrown;
   pickUpName = "some concussion grenades";

   isGrenade = true;
};

