
datablock ItemData(GrenadeThrown)
{
   className = Weapon;
   shapeFile = "grenade.dts";

   mass = 0.7;
   elasticity = 0.2;
   friction = 1;
   pickupRadius = 2;

   maxDamage = 0.5;

   hasDamageRadius = true;
   indirectDamage      = 0.4;
   damageRadius        = 10.0;
   radiusDamageType    = $DamageType::Explosion;
   kickBackStrength    = 1800;

   rearDamageFactor    = 1.2;

   explosion = HandGrenadeExplosion;
   underwaterExplosion = UnderwaterHandGrenadeExplosion;

   computeCRC = true;
};

datablock ItemData(Grenade)
{
   className = HandInventory;
   catagory = "Handheld";
   shapeFile = "grenade.dts";

   trueMass = 0.05;
   mass = 0.7;

   elasticity = 0.2;
   friction = 1;
   pickupRadius = 2;
   thrownItem = GrenadeThrown;

   pickUpName = "some hand grenades";
   isGrenade = true;

   computeCRC = true;

};

